p:empty {
    margin: 0;
}
.row{
    margin-left: 0;
    margin-right: 0;
}
.jt_details h2:hover {
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to left, #0055b8 0%, #26cad3 100%);
}
.btn:not(:disabled):not(.disabled){
    cursor: none;
}
.blog-slider-sec .slider-controls .slick-arrow, .slider-controls .slick-arrow{
    display: block;
}
.blog-slider-sec .slide-m-dots .slick-dots + .slick-dots {
    display: none;
}
button.career_pagination.btn {
    color: #fff;
    border-bottom: 1px solid #fff;
    text-align: center;
    border-radius: 0;
    display: inline-block;
    width: auto;
    margin: 10px;
    padding: 0;
}
button.btn.load_less_btn {
    color: #fff;
    border: 1px solid #fff;
    text-align: center;
    display: inline-block;
    width: auto;
    margin: 10px;    display: none;
}

.load_butns {
    display: block;
    text-align: center;
    margin: 0 auto;
}
.load_count {
    text-align: center;
    color: #fff;margin: 20px 0;
    text-decoration: underline;
}
.openings a {
    color: #fff;
}
.all_openings_tab:hover, .top_openings_tab:hover {
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to left, #0055b8 0%, #26cad3 100%);
}
.career_pagination {
    text-align: center;
}
.career_pagination a{
    color: #fff;
}
/*.openings_tab_data.white_bg:nth-child(2n) .single_career{*/
/*     color: #000 !important;*/
/*}*/
/*.openings_tab_data.white_bg:nth-child(2n) {*/
/*    background: #fff;*/
/*    color: #fff;*/
/*}*/
#insights_Blog .openings_tab_data.white_bg:nth-child(2n +1) h2{
    color: #fff;
}
.openings_tab_data.white_bg .single_career:nth-child(2n +1) {
    background: #fff;
}
.openings_tab_data.white_bg .single_career:nth-child(2n +1) div , .openings_tab_data.white_bg .single_career:nth-child(2n +1) h2 {
    color: #000 !important;
}
.no-jobs h2 {
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to left, #00a4e4 0%, #e44343 100%);
}
.no-jobs {
    padding: 10px 0 70px 0;
}
.no-jobs p {
    font: normal normal 300 20px/30px Avenir LT Pro;
    color: #fff;
    margin-top: 20px;
}
.dropdown-1 input::placeholder {
    color: #fff;
}
.blog_dropDownContainer{
    margin: 20px auto;
}
.dropdown-1 li::before {
    display: none;
}
.single_career{
    font-size: 16px;
    padding: 0;
}
.mycontainer {
    max-width: 80%;
    width: 100%;
    margin: 0 auto;
}
.row.single_career_wrap {
    max-width: 80%;
    margin: auto;
    padding: 0;
    border: none;
}
.pl-0{
    padding-left: 0;
}
.openings_row {
    max-width: 80%;
    margin: 3% auto;
}
.webRight1
  {
width: 50%;
    height: 250px;
margin-left: 0px;
  }
   .webLeft1
  {
    width: 30%;
    margin-left: 0;
  }
  .webPara1
  {
        margin-top: 20px !important;
    font-size: 16px !important;
  }
  #Webinars-new
  {
    margin-top: -30px;
    margin-bottom: 150px;
    font-family: "Avenir LT Pro";
    background: #0d0d0d;
    margin-left: 6rem;
    color: #fff;
    padding: 80px 350px 50px 155px;
  }
.enroll-btn {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    max-width: 188px;
    width: 100%;
    border-radius: 50px;
    margin-top: 30px;
    font: normal normal 300 16px/20px Avenir LT Pro;
    cursor: none;
    border: 2px solid #fff;
    font-size: 18px !important;
    text-decoration: none;
    color: #fff;
    font-weight: normal;
    padding: 9px 10px;
    height: 60px;
    transition: 0.5s all;
}
.enroll-btn:hover {
    text-decoration: none;
    color: #000;
    background: #fff;
}
.enroll-btn:hover svg path{
    fill: #000;
}
.enroll-btn svg {
    width: 16px;
    transform: rotate(-90deg);
}
.enroll-btn svg path {
    fill: #fff;
}
  #Webinars-new img
  {
  width: 22px;
    transform: rotate(
-90deg);
    }
    .cStudy_sec1
    {
      background: none;
    }
    .firstBottom1
    {
    background: #e5e5e2 !important;
    }
.secBottom1
{
          background: #e5e5e2 !important;
    }
.thirdBottom1
{
          background: #e5e5e2 !important;
    }
.fourthBottom1
{
      background: #e5e5e2 !important;
}
.option-new
{
    justify-content: space-around;
    /*max-width: 80%;*/
    width: 100%;
    margin: 0 auto;
}
    .hover-button {
    height: 30px;
    min-width: 120px;
    border: none;
    font-size: 12px;
    border-radius: 25px;
    background-image: linear-gradient(to right top, #1ca8c3, #0969a6);
    cursor: pointer;
    color: #fff;
    transition: all 0.5s;
    margin-top: 20px;
    margin-right: 10px;
}

.hover-button:hover {
    min-width: 170px;
    border: none;
    border-radius: 25px;
    background-image: linear-gradient(to right top, #0969a6, #1ca8c3);
    cursor: pointer;
    color: #fff
}
.form-check-input
{
      margin-right: 5px;
}
.openings_act{
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to left, #0055b8 0%, #26cad3 100%);
    font-weight: bold;
    font: normal normal 300 20px/30px Avenir LT Pro;
        pointer-events: none;
}
.all_openings_tab , .top_openings_tab , .row.single_career_wrap .jt_text, .row.single_career_wrap .jt_loc , .jt_details span , .jt_details u , #download-new .fs-3{
    font: normal normal 300 20px/30px Avenir LT Pro;
}
.jt_details u {
    text-decoration: none;
}
.jt_details h2{
    font: normal normal 900 20px/30px "Avenir LT Pro";
}
.text-white
{
  color: #fff;
}
.inBlgTitle1 hr
{
width: 77%;
}
.inBlgTitle1 h2
{
font-weight: 600;
}
.bor-1{
    border-top: 2px solid #5D5D5F;
}
/*.openings_tab_data.white_bg:nth-child(2n) .bor-1{*/
/*   border-top: 2px solid #e6e6ed;*/
/*}*/
#download-new {
    display: flex;
    justify-content: center;
    align-items: left;
    flex-direction: column;
    width: 100%;
    height: 300px;
    background-color: #bdd4e7;
    background-image: linear-gradient(
315deg, #6a1a6a 0%, #00a4e4 74%);
}
#download-new .downldLink {
    margin-top: 10px;
    border-bottom: 2px solid #fff;
    font: normal normal 300 20px/28px Avenir LT Pro;
    cursor: none;
    transition: 0.5s all;
    color: #fff;
    display: inline-block;
    position: relative;
}
#download-new .downldLink:hover {
    color: #000;
    border-color: transparent;
}
#download-new .downldLink::after{
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    left: 0;
    bottom: -2px;
    background-color: #000;
    transition: 0.5s all;
}
#download-new .downldLink:hover::after {
    width: 100%;
}
.inBlgTitle2 {
    padding: 0;
    max-width: 80%;
    width: 100%;
    margin: 0 auto;
}
.inBlgTitle2 hr
{
      width: 75%;
}
.pl-110
{
  padding-left: 110px;
}
.lht-20
{
      font: normal normal 300 20px/22px Avenir LT Pro;
}
.dropdown-1 input{
    left: 0;
    border: none;
    background: none;
    color: #fff;
    width: 200px;
    position: relative;
    font: normal normal 100 20px/30px Avenir LT Pro;
}
.dropdown2 span {
    color: #00a4e4;
    font-size: 18px;
}
.map_location_ul{
    justify-content: space-between;
    align-items: center;
}
.dropdown2 {
    position: relative;
    width: 250px;
    height: 35px;
    border-bottom: 2px solid rgb(230, 33, 33);
    display: flex;
    padding-left: 0;
}
.has-no-slider{
    display: none;
}
.blog-slider .firstBlg {
    width: 375px;
    margin: 0 25px;
}
.blog-slider .slick-list {
    padding: 15px 0 !important;
}
.blog-slider-sec .slider-controls {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}
.blog-slider-sec .slick-dots {
    position: unset;
}
.blog-slider-sec .slider-controls .slick-arrow , .slider-controls .slick-arrow {
    background: transparent;
    border: none;
    opacity: 0.4;
    transition: 0.5s all;
    cursor: none;
}
.slider-controls .slick-arrow:hover {
    opacity: 1 !important;
}
.slider-controls .slick-arrow.slick-disabled:hover {
    opacity: 0.4 !important;
}
.blog-slider-sec .slider-controls .slide-m-prev {
    transform: rotate(180deg);
}
.blog-slider-sec .slick-dots li button:before,
.slider-controls.light .slick-dots li button:before {
    font-size: 7px;
    line-height: 13px;
    opacity: 1;
    color: #0D0D0D;
}
.blog-slider-sec .slick-dots li.slick-active button:before{
    opacity: 1;
    font-size: 13px;
}
.blog-slider-sec .slick-dots li{
    margin: 0;
}
.blog-slider-sec .slide-m-dots {
    margin: 0 20px;
}
.blog-slider-sec .slider-controls .slick-arrow:hover {
    opacity: 1;
}
.blog-slider-sec .slick-dotted.slick-slider {
    margin-bottom: 50px;
}
.slider-controls.no-slider , .team-section .slider-controls.no-slider{
    display: none;
}

.page-template-career .img-text .webinarVideo .webLeft {
    max-width: 55%;
    width: 100%;
    height: 420px;
}
.page-template-career #Webinars .webinarVideo {
    margin-bottom: 0px;
}
.img-text h2{
    font: normal normal normal 30px/40px Avenir LT Pro;
    margin-bottom: 30px;
}
.img-text p{
    font: normal normal 300 24px/32px Avenir LT Pro !important;
    margin-top: 0 !important;
}
.img-text .webinarVideo .webRight {
    margin: 0 50px 0 0;
}
#download-new .fs-4 {
    font: normal normal 300 30px/40px Avenir LT Pro !important;
    margin-bottom: 10px;
}
#download-new .fs-p {
    font: normal normal 300 24px/44px Avenir LT Pro !important;
}
.hover-button i {
    margin-left: 7px;
}
.inBlogsContainer .owl-stage-outer .owl-item {
    padding: 0 15px;
}
.inBlogsContainer .owl-stage-outer p{
    margin-bottom: 25px;
}
.inBlogsContainer .owl-stage-outer span {
    margin: 10px 0;
    display: inline-block;
}
.inBlogsContainer .owl-stage-outer .row {
    padding-right: 60px;
}
.inBlogsContainer .owl-stage-outer .row .col-md-2 {
    padding-left: 0;
}
.col-new:hover:before {
    width: 70%;
}
.tab-pos .col-md-3 {
    padding: 0 !important;
}
.tab-pos {
    margin-bottom: 20px !important;
}
#insights_Blog .inBlogsContainer.inBlogsContainer1 {
    max-width: 100%;
}
#download-new .fs-3 {
    font: normal normal 300 20px/30px Avenir LT Pro !important;
}

@media(max-width: 767px){
    .webinarVideo:nth-child(1),#download-new{display: block;}
    #Webinars-new,.img-text .webinarVideo .webRight{margin: 0;padding: 30px;}
    .img-text .webinarVideo .webRight,.dropdown-1 input,.dropdown2{width: 100%;}
    .page-template-career .img-text .webinarVideo .webLeft{max-width: 100%;}
    #download-new .fs-4{margin-bottom: 20px;}
    #download-new{padding: 40px 0;height: auto;}
    .option-new{padding:0 5px;}
    .jt_loc,.jt_details{padding: 0;}
    .jt_text,.jt_loc {margin-bottom: 0 !important;}
    .dropdown{margin-bottom: 20px;}
    
}
@media (min-width: 1800px) {
    .blog-slider .firstBlg {
        width: 475px;
    }
    .blog-slider-sec .inBlogsContainer {
        max-width: 100%;
    }
    .insight_blog_inner {
        max-width: 1620px;
        margin: 0 auto;
    }
    #download-new .container {
        max-width: 1500px;
    }
}

@media (max-width: 1200px){
    .blog_dropDownContainer {
        max-width: 90%;
        margin-left: 5%;
    }
    .option-new , .inBlgTitle2 , .openings_row , .row.single_career_wrap{
        max-width: 90%;
    }
    .mycontainer{
        max-width: 90%;
    }
}